Subject: Re: [lojban] Re: [jboske] RE: Anything but tautologies

From: John Cowan <[email-masked]>
Date: Mon, 18 Feb 2002 21:30:07 -0500 (EST)

[email-masked] scripsit:

> Only if we can agree how to say "\x.x*2" You seem not to like {le du'u makau 
> pilji ce'u li re} What is your choice?

I have two problems here: first of all, a 2-relation should be
"le ka ce'u ... ce'u", in this case "le ka ce'u pilji ce'u li re".
In English: the mapping between numbers and their doubles.
I agree that "du'u" will work as an alternative to "ka" here,
since we have explicit ce'us (the difference being that "du'u"
defaults to 0 ce'us, and ka to 1). But I see no reason to use makau.

Secondly, the referent of one of these sumti is the function, not
the rule of the function, so it goes in fancu1, not fancu4. The
fact that it specifies the function by rule is neither here nor
there: I don't know how to write bau la lojban. the fancu4 for the factorial
(or gamma) function, but I know there is such a rule, so
"le ve fancu la faktorial." would be a way to designate the rule.

Fancu4 is an *expression* (that is, a text or textoid).
I don't know how to say "\x.x*2" as a text, primarily because
I don't know how to MEX the dot.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
To say that Bilbo's breath was taken away is no description at all. There
are no words left to express his staggerment, since Men changed the language
that they learned of elves in the days when all the world was wonderful.
--_The Hobbit_